Login | Blog | Twitter | Ação Social | Downloads | Suporte | Contato

ProjectWise Navigator

Pré-requisitos Técnicos

  • Sistema Operacional:
    Windows Vista
    Windows Vista x64
    Windows XP professional (SP2 ou posterior)
    Windows XP professional x64
    Windows XP Home Edition (SP2 ou posterior)
    Windows XP Tablet PC Edition
    Windows 2000 Professional (SP3 ou posterior)
    Windows 2000 Server
    Windows Server 2003 (SP1 ou posterior)
    Windows Server 2003 x64
    (Não há suporte para as séries Windows NT, Windows 9x)

  • Software:
    Para MicroStation V8 XM Edition v08.09.04.xx:

    O pacote de pré-requisitos MicroStation V8 XM Edition Software Prerequisite Pack deve ser instalado antes da instalação do ProjectWise Navigator
    O conteúdo do pacote de pré-requisitos, MicroStation V8 XM Edition Software Prerequisite Pack v08.09.04.xx, inclui:

    Windows Installer 3.1v2
    Microsoft .NET Framework 2.0
    Microsoft .NET Framework 2.0 x64
    MSXML 4 with Service Pack 2
    VBA 6.4
    DirectX 9c
    DHTML Editing Control for Applications


  • Processador:
    Intel Pentium ou AMD Athlon

  • Memória:
    Mínimo de 256MB RAM
    Recomendada 512MB RAM
    Mais memória irá, quase sempre, melhorar o desempenho, particularmente quanto etiver trabalhando com modelos grandes e complexos.

  • Espaço em Disco:
    900MB livres

  • Vídeo:
    Suporte a DirectX 9.0.